Siemens 3VA2340-5JQ42-0DA0
| Artikelnummer: | 12.158.781B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA2340-5JQ42-0DA0 |
| Typbezeichnung: | 3VA2340-5JQ42-0DA0 |
| EAN: | 4042949046646 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +316,98 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 3VA2340-5JQ42-0DA0 von Siemens. Leistungsschalter 3VA2 Icu=55kA, LSIG, In=400A Ir=160A-400A Isd=0,6-10x In.
Detaillierte Produktinformationen:
Leistungsschalter 3VA2 IEC Frame 400 Schaltvermögenklasse M Icu=55kA @ 415V 4-polig, Anlagenschutz ETU560, LSIG, In=400A Überlastschutz Ir=160A...400A Kurzschlussschutz Isd=0,6...10 x In, Ii=1,5 x In N-Leiterschutz einstellbar (OFF, bis 100%) Erdschlussschutz, abschaltbar Ig=0,2...1 x In= tg=0,05-0,8s Schraubenflachanschluss Unterspannungsauslöser (UVR) 208-230V AC 50/60Hz
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN 4042949046646) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 6 |
| Polzahl | Wechsler 30 min 50 mm |
| Verschmutzungsgrad | 2 A 1 000 1/h A |
| Breite | 24 V 50 Hz Ja |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 45° |
| Schutzart IP | 0,4 A Q 45° |
| Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / | 9 W |
| Schutzart IP | -20 ... +60 °C |
| Verlustleistung [W] | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja AC/DC 800 A |
| Polzahl für Hauptstromkreis | kompakt 5,8 kg Ja |
| Schutzart NEMA | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm A 96 A |
| mechanische Lebensdauer (Schaltspiele) | optional |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 92 A kA |
| https://www.siemens.de/ausschreibungstexte | Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1088-2UD10-0A/all | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Umgebungstemperatur | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Dokumentenklasse | 4 V 36 kA |
| Anzugsdrehmoment der Schrauben im Halter | Ja Ja 25 % |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 0,1 % 16 |
| - MIB-Unterstützung | Ja |
| Schwingbeschleunigung | Ja 86 A 121 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja S 3 hp |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 76,2 mm 7,5 hp |
| einstellbarer Ansprechwert Strom / des | Ja 35 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ir min. | Nein |
| Anzahl der Schließer | Ja |
| Anzahl der Eingänge | Ja |
| Anzugsdrehmoment der Schrauben im Halter | Ja 240 A |
| Anzugsdrehmoment der Schrauben im Halter | 256 0 mm Ja |
| Typ der Digitaleingänge gemäß IEC 60947-1 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 265 mm 150 kA |
| Betriebsspannung | RFC1907 90 mm kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 1 500 A |
| Dauerkurzschlussstrom Effektivwert | RFC2013 vorderseitiger Anschluss 0 mm |
| Tiefe | Ja 630 A 181 mm |
| Breite x Dicke; min. | 1 ... 4094 400 / 2 mm |
| Produktbestandteil | Ja rund 3VA9988-0AA12 |
| Ausführung des elektrischen Anschlusses | Nein Nein 3VA9688-0BL30 |
| Produkterweiterung / optional / Motorantrieb | Ja +: 1 Schraubklemme für 0,5 ... 2,5 mm²; -: 2 Schraubklemmen für 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja 80 °C Nein |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1,1 mA |
| Steuerspeisespannung 1 | Ja |
| - IEEE 802.1X (Radius) | Ja |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SB3247-0AA31-0CC0 | Ja 70 °C |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 5SV8702-2KP 5SV87022KP
inkl. gesetzl. MwSt.
Siemens 3NE8232-3MK
inkl. gesetzl. MwSt.
Siemens 3WL1210-3CB46-1AA2
inkl. gesetzl. MwSt.
Siemens 7MF4433-1DA02-1AC6-ZA02A40B12C11Y01Y15
inkl. gesetzl. MwSt.
Thomas & Betts YLS-7.9-840BC 7TCG009420R0128
inkl. gesetzl. MwSt.
Siemens 2CQ4806-5AC63
inkl. gesetzl. MwSt.